Quick Help

Knowledgebase is a categorized collection of answers to frequently asked questions (FAQ) and articles. You can read articles in this category or select a subcategory that you are interested in.



 How To Change PHP Version (5.2,5.6, 7.0, 7.1, 7.2 and 7.3)

Solution

You can now choose the version of PHP your account uses by logging in to your cPanel and clicking on the PHP Selector icon.

PHP Selector icon

You can choose between PHP 5.2, 5.6, 7.0, 7.1, 7.2 and 7.3

You can also choose the PHP extensions as well:

Choose PHP Extensions



Lastly you can now edit PHP values instead of having to create a PHP.ini file:

PHP Values


If you need help changing your version of PHP simply submit a support ticket.

At this time you can only use one version of PHP per cPanel account.

 
Was this article helpful? yes / no

 
Powered by Help Desk Software HESK, in partnership with SysAid Technologies